
#expertise-section.uk-section .home-single .home-card.toggle-state {
    align-items: initial
}

#expertise-section.uk-section .home-single .home-card .card-header.toggle-state {
    flex-direction: row;
    display: flex;
    margin-top: 35px;
    margin-left: 30px
}

@media (max-width:599px) {
    #expertise-section.uk-section .home-single .home-card .card-header.toggle-state {
        margin: 0 13px !important;
        flex-direction: column
    }
}

#expertise-section.uk-section .home-single .home-card .card-header.toggle-state .home-icon-area img {
    width: 50%;
    min-width: 38px;
    padding-right: 4px
}

#expertise-section.uk-section .home-single .home-card .link.toggle-state {
    display: block;
    margin-left: 40px
}
#expertise-section.uk-section .home-single .btn-toggle-plus.toggle-state {
    display: none
}
#expertise-section.uk-section .home-single .btn-toggle-minus.toggle-state {
    display: initial
}
#expertise-section.uk-section .home-single div.exp-text.toggle-state {
    display: block
}
@media (max-width:599px) {
    #home-plan-section .uk-grid .hp-card.toggle-state {
        margin-bottom: 80%
    }
}
#home-plan-section .main-image.toggle-state {
    background-size: 0px
}

#home-plan-section .main-image .child-image.toggle-state {
    background-color: #b92025;
    visibility: initial
}
#home-plan-section .main-image .child-image .hpr-text.toggle-state {
    visibility: initial
}
#home-plan-section .hpr-label.toggle-state {
    background-color: #fff;
    width: 90px;
    height: 66px;
    position: absolute;
    bottom: 0px;
    right: 0px
}
#map-section .places-row span.address-wrapper i.toggle-state {
    color: #b92025
}

#map-section .map-col .map-target.toggle-state,
#map-section .map-col .map-target img.toggle-state {
    display: none
}
body.ie #expertise-section .big-wrapper .exp-container .home-single .home-card .btn-toggle-minus.toggle-state {
    background-color: transparent;
    display: block
}

body.ie #home-plan-section .big-wrapper .uk-grid .main-image .child-image.toggle-state {
    visibility: visible
}

body.ie #home-plan-section .big-wrapper .uk-grid .main-image .child-image.toggle-state .child-header .circle-1 .circle-2 img {
    width: 70%
}

body.ie #home-plan-section .big-wrapper .uk-grid .main-image .child-image.toggle-state .hpr-text {
    visibility: visible
}

body.ie #home-plan-section .big-wrapper .uk-grid .main-image .child-image.toggle-state button.btn-toggle-minus {
    background-color: transparent
}
.page-template-template-university #home-plan-section .main-image .child-image.toggle-state {
    background-color: #41839e
}

.page-template-template-university #expertise-section.uk-section .big-wrapper .home-single .home-card:not(.toggle-state):hover {
    transform: translateY(-4px);
    filter: drop-shadow(0 4px 5px rgba(0, 0, 0, 0.26))
}

.page-template-template-university #expertise-section.uk-section .big-wrapper .home-single .home-card .card-header.toggle-state {
    margin-left: 4%;
    min-height: 90px;
    margin-top: 0
}
.page-template-template-university #expertise-section.uk-section .big-wrapper .home-single .home-card.toggle-state {
    justify-content: flex-start
}
.page-template-template-university #expertise-section.uk-section .big-wrapper .home-single .btn-toggle-minus.toggle-state:hover {
    transform: translateY(-4px)
}
#info-card-section.uk-section .info-single .info-card.toggle-state {
    align-items: initial
}

#info-card-section.uk-section .info-single .info-card .card-header.toggle-state {
    flex-direction: row;
    display: flex;
    margin-top: 35px;
    margin-left: 30px
}

#info-card-section.uk-section .info-single .info-card .card-header.toggle-state .info-icon-area img {
    width: 50%;
    min-width: 38px;
    padding-right: 4px
}
